Bug 185807 - WLAN USB Netgear MA111 Adapter not recognized during Network Install
WLAN USB Netgear MA111 Adapter not recognized during Network Install
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-18 10:35 EST by Thomas Keller
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-21 11:54:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Keller 2006-03-18 10:35:46 EST
Description of problem:
I downloaded and burned the boot.iso for FC5T3 and started a Network-based 
install. Unfortunately, anaconda didn't recognize my WLAN device in text-mode, 
as it only looked out for eth0. I still have a Realtek Ethernet Adapter in my
computer, but this one was not connected to any network. Is it possible to
offer the user a list of network devices from which he can choose one with
w

How reproducible:
Always

Steps to Reproduce:
1. Boot from the boot.iso image
2. Select new Install
3. Select Network HTTP Install
Comment 1 Thomas Keller 2006-03-18 10:37:26 EST
...one with which he likes to connect to?

(Sorry, somehow this got lost)
Comment 2 Jeremy Katz 2006-03-21 11:24:42 EST
Does it work post-install?  What driver does it end up using?
Comment 3 Thomas Keller 2006-03-21 11:31:06 EST
Well, I think this is then a more general problem here. It *used* to work with
wlan-ng with many manual work, but I never got the hardware run stable there (it
disconnects randomly). Currently I'm using the ndiswrapper with a binary driver,
with which it does run stable, but I suppose this is not an option for FC.
Comment 4 Jeremy Katz 2006-03-21 11:54:30 EST
Indeed, we can't really support it in anaconda if the kernel doesn't support it.

Note You need to log in before you can comment on or make changes to this bug.